Subject: RE: bug#12583: latest org-mode changes exposes bug in `comment-forward'in newcomment.el

From: "Drew Adams" <[email-masked]>
Date: Sat, 6 Oct 2012 19:51:43 -0700

> > But apparently not sufficient, in terms of helping users with their
> > own uses of newcomment.el functions.  IOW, it should apparently be
> > about not commands that use newcomment functions, not just
>         ^^^
> I assume you meant "all" rather than "not", right?  If so, I agree.
> 
> > newcomment commands.

Yes (in fact I meant that that first `not' be removed).  Thx.